## libbusiness-onlinepayment-tclink-perl 1.03

=== debian/changelog ===
libbusiness-onlinepayment-tclink-perl (1.03-5) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Bump debhelper standards-version to 10
  * Add upstream/metadata
  * Enable autopkgtest
    - Add tests/pkg-perl/use-name since META.json is missing

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 Aug 2018 12:28:14 +0200

libbusiness-onlinepayment-tclink-perl (1.03-4) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Add debian/watch file
  * Update debian/copyight (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Remove README from docs
  * Update debian/rules to use "dh $@"
  * Add a basic test (patch)
  * Update build dependencies to make basic test work

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 05 Jan 2013 09:40:05 +0100

libbusiness-onlinepayment-tclink-perl (1.03-3) unstable; urgency=low

  * New maintainer (closes: Bug#352663).
  * Depend on libbusiness-onlinepayment-perl (closes: Bug#373717)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 22 Jun 2006 00:44:17 -0700

libbusiness-onlinepayment-tclink-perl (1.03-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#352663); set maintainer to Debian QA Group.
  * Change section to perl in accordance with the override file.
  * Finish /usr/doc transition.  Closes: #359442.
  * Switch to debhelper 5.
  * debian/changelog: Remove obsolete Emacs local variables.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Wed,  5 Apr 2006 17:42:27 +0200

libbusiness-onlinepayment-tclink-perl (1.03-1) unstable; urgency=low

  * new upstream release with more verbose result reporting

 -- Dan Helfman <witten@debian.org>  Tue,  4 Feb 2003 12:32:17 -0800

libbusiness-onlinepayment-tclink-perl (1.02-1) unstable; urgency=low

  * new upstream release that fixes ach/echeck bug

 -- Dan Helfman <witten@debian.org>  Mon,  4 Nov 2002 15:46:53 -0800

libbusiness-onlinepayment-tclink-perl (1.01-2) unstable; urgency=low

  * moved deb building from binary-arch to binary-indep. closes: bug#157462.
  * removed README.Debian. moved info to debian/copyright. closes: bug#157517.
  * added path to Perl licenses in debian/copyright. closes: bug#157551.

 -- Dan Helfman <witten@debian.org>  Tue, 20 Aug 2002 17:35:44 -0700

libbusiness-onlinepayment-tclink-perl (1.01-1) unstable; urgency=low

  * initial release. closes: bug#148598.

 -- Dan Helfman <witten@debian.org>  Thu, 30 May 2002 15:22:51 -0700
