=== debian/control ===
Source: libbusiness-onlinepayment-tclink-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     libnet-tclink-perl,
                     perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-tclink-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-tclink-perl.git
Homepage: https://metacpan.org/release/Business-OnlinePayment-TCLink

Package: libbusiness-onlinepayment-tclink-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl,
         libnet-tclink-perl
Description: TrustCommerce backend for Business::OnlinePayment
 Business::OnlinePayment::TCLink is a Business::OnlinePayment
 backend module for the TrustCommerce payment gateway. It is only useful if
 you have an account with TrustCommerce: http://www.trustcommerce.com/
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc. (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
