=== debian/watch ===
version=3
https://metacpan.org/release/Business-OnlinePayment-TCLink .*/Business-OnlinePayment-TCLink-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
